; - Quick tips -
; * Rename this file to disabled-zplague.ini to turn the mod off
; * Rename it back to plugins-zplague.ini to turn it on
; * Rename it again if you're bored
; * Put a semi-colon in front of a plugin to disable it
; * Remove a semi-colon to re-enable a plugin
; * Add the word debug after a plugin to place it in debug mode
; * Only enable debug if you're getting errors or your server may explode


; Main plugin
zombie_plague40.amxx

; Default zombie classes
zp_zclasses40.amxx
